PHP script '/var/www/vhosts/elchefiers.be/httpdocs/contact.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.8.0.lin' to be installed.

1) Click here to download the required 'ixed.8.0.lin' loader from the SourceGuardian site
2) Install the loader to /opt/plesk/php/8.0/lib64/php/modules
3) Edit /opt/plesk/php/8.0/etc/php.ini and add 'extension=ixed.8.0.lin' directive
4) Restart the web server